{
  "carPaint": {
    "color": "#FF0BC1EA",
    "flakes": 0.777,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Russia",
    "paramPrefix": "h",
    "paramPostfix": "By",
    "paramNumber": "405",
    "paramRegion": "524"
  }
}